<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Sign Up</title>
</head>
<section layout:fragment="content">
  <h1>Создать новую статью</h1>
  <form action="/articles" method="post">
    <div class="mb-3">
      <label>Название</label>
      <input class="form-control" type="text" name="title">
    </div>
    <div class="mb-3">
      <label>Содержание</label>
      <textarea class="form-control" rows="20" cols="80" type="text" name="body"></textarea>
    </div>
    <button class="btn btn-primary" type="submit">Создать</button>
  </form>
</section>
